
/* ****************** 공백  ****************** */

.empty_line_52829_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_52829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52829_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_52808_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52808_ > div {}
.layout_52808_ > div:after {content:''; display:block; clear:both;}
.layout_52808_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52808_ > div > .container_1 {width:33.333333333333%;}
.layout_52808_ > div > .container_2 {width:33.333333333333%;}
.layout_52808_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_52808_ > div > .container_1 { width:100%; }
	.layout_52808_ > div > .container_2 { width:100%; }
	.layout_52808_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_52808_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_12965_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_12965_ a {display:block; text-decoration:none;}
.slide_container_12965_ img {display:block; width:100%;}
.slide_container_12965_ > div {display:none; position:relative;}
.slide_container_12965_ > div > a {display:block;}

/* navigation */
.slide_container_12965_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_12965_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_12965_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_12965_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_12965_ a.slidesjs-previous {left:0;}
.slide_container_12965_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_12965_ a.slidesjs-next {right:0;}
.slide_container_12965_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_12965_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_12965_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_12965_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_12965_ .slidesjs-pagination li a.active,
.slide_container_12965_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_12965_ .slidesjs-pagination li a:hover {border:none; background:#d00000;}

/* caption */
.caption_top_12965_ .slidesjs-container,
.caption_top_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_top_12965_ .slidesjs-pagination {bottom:60px;}
.caption_top_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:left; box-sizing:border-box;}
.caption_top_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_top_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_top_12965_ .content {font-size:12px; color:#999;}

.caption_middle_12965_ .slidesjs-container,
.caption_middle_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_middle_12965_ .slidesjs-pagination {bottom:60px;}
.caption_middle_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:center; box-sizing:border-box;}
.caption_middle_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_middle_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_middle_12965_ .content {font-size:12px; color:#999;}

.caption_bottom_12965_ .slidesjs-container,
.caption_bottom_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_bottom_12965_ .slidesjs-pagination {bottom:60px;}
.caption_bottom_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_bottom_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_bottom_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_bottom_12965_ .content {font-size:12px; color:#999;}

.caption_false_12965_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_12965_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_12965_ .slidesjs-container,
	.caption_top_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_top_12965_ .slidesjs-pagination {bottom:0;}
	.caption_top_12965_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_12965_ .subject {font-size:36px;}
	.caption_top_12965_ .content {font-size:18px;}

	.caption_middle_12965_ .slidesjs-container,
	.caption_middle_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_12965_ .slidesjs-pagination {bottom:0;}
	.caption_middle_12965_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_12965_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_12965_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_12965_ .slidesjs-container,
	.caption_bottom_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_12965_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_12965_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_12965_ .subject {font-size:36px;}
	.caption_bottom_12965_ .content {font-size:18px;}
}

@media \0screen{
	.slide_container_12965_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_12965_ .slidesjs-container,
	.caption_top_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_top_12965_ .slidesjs-pagination {bottom:0;}
	.caption_top_12965_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_12965_ .subject {font-size:36px;}
	.caption_top_12965_ .content {font-size:18px;}

	.caption_middle_12965_ .slidesjs-container,
	.caption_middle_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_12965_ .slidesjs-pagination {bottom:0;}
	.caption_middle_12965_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_12965_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_12965_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_12965_ .slidesjs-container,
	.caption_bottom_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_12965_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_12965_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_12965_ .subject {font-size:36px;}
	.caption_bottom_12965_ .content {font-size:18px;}
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

.pm-board_webzine_list__52815_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.pm-board_webzine_list__52815_ ul {margin:0; padding:0; list-style:none; border-bottom:1px solid #ccc; height:452px;}
.pm-board_webzine_list__52815_ li {border-bottom:0px solid #ccc;}
.pm-board_webzine_list__52815_ li:first-child {border-top:0px solid #ccc;}
.pm-board_webzine_list__52815_ a {display:block; position:relative; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-board_webzine_list__52815_ a:after {content:''; display:block; clear:both;}
.pm-board_webzine_list__52815_ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine_list__52815_ .title {font-size:13px;}
.pm-board_webzine_list__52815_ .date {font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__52815_ .webzine .title {font-size:14px; font-weight:bold; color:#333;}
.pm-board_webzine_list__52815_ .webzine .date {margin:3px 0 8px;}
.pm-board_webzine_list__52815_ .list .title {padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_webzine_list__52815_ .list .date {position:absolute; right:10px; top:12px; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__52815_ .body {line-height:18px; color:#555;}
.pm-board_webzine_list__52815_ .comment {font-weight:normal; color:#888;}
.pm-board_webzine_list__52815_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 로그인박스 - 기본형  ****************** */

.pm-login_b__52805_ {border: 1px solid #a3a5a7;}
.pm-login_b__52805_ form {margin: 0;}
.pm-login_b__52805_ fieldset {margin: 0; padding: 10px; border: none;}
.pm-login_b__52805_ fieldset legend {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden; position: absolute;}
.pm-login_b__52805_ .from {display: table; width: 100%; margin: 0;}
.pm-login_b__52805_ .from dt {display: table-cell; padding-right: 10px; vertical-align: top;}
.pm-login_b__52805_ .from dt p {margin: 0;}
.pm-login_b__52805_ .from dt input {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	display: block; width: 100%; height: 36px; line-height: 36px; padding: 0 5px;
	font-size: 13px; color: #333;
	border: 1px solid #bbb; box-shadow: inset 0 2px 3px rgba(0,0,0,.15);
}
.pm-login_b__52805_ .from dt input[type=password] {margin-top: 8px;}
.pm-login_b__52805_ .from dd {margin: 0; display: table-cell; width: 80px; padding: 0; vertical-align: top;}
.pm-login_b__52805_ .from dd button {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	width: 100%; height: 80px; border: none; cursor: pointer; margin: 0;
	font-size: 14px; color: #fff; font-weight: 600;
	background: #94989b;
}
.pm-login_b__52805_ .checks {margin: 6px 0 0 0; }
.pm-login_b__52805_ .checks label {display: inline-block; font-size: 13px; color: #333; margin-right: 8px;}
.pm-login_b__52805_ .checks label > * {vertical-align: middle;}
.pm-login_b__52805_ .nav {border-top: 1px solid #e2e5e7; padding: 14px 0; text-align: center;}
.pm-login_b__52805_ .nav a {display: inline-block; font-size: 13px; color: #333; text-decoration: none;}
.pm-login_b__52805_ .nav a:before {content: '| '; color: #999;}
.pm-login_b__52805_ .nav a:first-child:before {display: none;}
.pm-login_b__52805_ .msg {
	padding: 15px 0;
	font-size: 13px; color: #333; text-align: center;
}
.pm-login_b__52805_ .msg strong {color: #0467d1;}

/* ****************** 공백  ****************** */

.empty_line_52806_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52806_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 달력형  ****************** */

.pm-board_calendar__52804_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_calendar__52804_ .hgroup {margin-top:5px; padding:10px; border:1px solid #e6e6e6; background:#f7f7f7; font-size:13px; text-align:center;}
.pm-board_calendar__52804_ .hgroup a {color:#444; text-decoration:none;}
.pm-board_calendar__52804_ .hgroup strong {padding:0 20px;}
.pm-board_calendar__52804_ .box {padding:0 10px 10px; border:1px solid #e6e6e6; border-top:none;}
.pm-board_calendar__52804_ .box th {padding:10px 5px; border-bottom:1px solid #e6e6e6; font-size:12px; color:#666; text-align:center;}
.pm-board_calendar__52804_ .box td {position:relative; width:14.28%; height:30px; padding:0; font-size:13px; color:#666; text-align:center;}
.pm-board_calendar__52804_ .box span {display:block; padding:6px 5px;}
.pm-board_calendar__52804_ .box a {display:block; padding:6px 5px; color:#666; text-decoration:none;}
.pm-board_calendar__52804_ .box a:hover {background:#f7f7f7;}
.pm-board_calendar__52804_ .box a em {position:absolute; top:8px; right:0; font-size:10px; font-weight:normal; font-style:normal; color:#666; text-decoration:none;}
.pm-board_calendar__52804_ .box .today span,
.pm-board_calendar__52804_ .box .today a {color:#ff5800;}
.pm-board_calendar__52804_ .box .info:before {content:''; position:absolute; top:0; right:0; border-width:5px; border-style:solid; border-color:#ff5800 #ff5800 transparent transparent;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__52813_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__52813_ li {border-bottom:0px solid #e2e5e7; font-size:14px; line-height:1.0em;}
.pm-board_list__52813_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__52813_ a {display:block; text-decoration:none; color:#333; padding:8px 8px;}
.pm-board_list__52813_ dl {position:relative; margin:0; padding-right:0px;}
.pm-board_list__52813_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__52813_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__52813_ .comment {font-weight:normal; color:#888;}
.pm-board_list__52813_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_52826_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_52826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52826_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52824_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52824_ > div {margin-left:-10px;}
.layout_52824_ > div:after {content:''; display:block; clear:both;}
.layout_52824_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_52824_ > div > .container_1 {width:66.666666666667%;}
.layout_52824_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_52824_ > div > .container_1 { width:100%; }
	.layout_52824_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_52824_ {min-width:1000px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list__52825_ {display:block;}
.pm-board_tab_list__52825_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_list__52825_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list__52825_ .tab-btn > li {display:table-cell;}
.pm-board_tab_list__52825_ .tab-btn > li > a {
	display:block; padding:11px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:13px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_list__52825_ .tab-btn > li.on > a,
.pm-board_tab_list__52825_ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #000000; border-bottom:none; background:#ffffff; color:#555555;
}
.pm-board_tab_list__52825_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_list__52825_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list__52825_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list__52825_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list__52825_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list__52825_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list__52825_ .tab-cont {display:none; padding:15px 10px;}
.pm-board_tab_list__52825_ .tab-cont.on {display:block;}
.pm-board_tab_list__52825_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_list__52825_ .tab-cont li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.pm-board_tab_list__52825_ .tab-cont li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_tab_list__52825_ .tab-cont a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__52825_ .tab-cont dl {position:relative; margin:0; padding-right:80px;}
.pm-board_tab_list__52825_ .tab-cont dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_tab_list__52825_ .tab-cont dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_tab_list__52825_ .tab-cont .blank {border-bottom-color:transparent;}
.pm-board_tab_list__52825_ .tab-cont .blank span {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__52825_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_list__52825_ .tab-cont .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_52834_ {display:inline-block; overflow:hidden; position:relative; width:323px; max-width:100%; vertical-align:top;}
.img_52834_ * {box-sizing:border-box;}
.img_52834_ a {display:block; text-decoration:none;}
.img_52834_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52832_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52832_ > div:after {content:''; display:block; clear:both;}
.layout_52832_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52832_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_52833_ {padding:20px 10px; background:#ffffff; font-size:13px; color:blue; text-align:center;}

#flex_link > .view {margin-bottom: 0;}
#flex_link .slides li {margin-right: 5px;}
.menberTit{margin:20px 0 8px 0;}

/* ****************** 공백  ****************** */

.empty_line_52830_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_52830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52830_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
